@charset "shift_jis";
/*=========================================*/
/*layout*/
/*=========================================*/
body { color:#333333; }

#contents {
	width:740px;}

#contents .section {
	margin-bottom:30px;}
/*=========================================*/


img {
  max-width: 100%;
  height: auto;
}
	
	
/* caution(index・item共通)
-------------------------------------------*/
.caution {
	color:#666;
	border:1px dashed #999;
	padding:10px 15px;}

.caution li {
	line-height:1.1;
	list-style:disc;
	margin:0 0 3px 15px;}


/* メーカーリンク(index・item共通)
-------------------------------------------*/
#footer_maker_link {
	margin-bottom:20px;}

#footer_maker_link div {
	color:#222;
	border:1px solid #ABC;
	background:#ABC;
	font-size:14px;
	text-align:center;
	padding:5px;}
	
#footer_maker_link ul {
	border:1px solid #ABC;
	padding:8px;
	overflow:hidden;
	zoom:1;}
	
#footer_maker_link li {
	background:url(../../images/common/triangle.gif) no-repeat;
	margin:0 15px 0 0;
	padding:0 0 0 20px;
	float:left;}


/*=========================================*/


/* 施工画像
-------------------------------------------*/
#feature_img, #feature_img_thumb, #caption {
	width:435px;
	overflow:hidden;
	zoom:1;}
	

#feature_img_thumb {
	margin:0 0 10px 0;}

#feature_img_thumb li {
	margin:4px 0 0 0;
	float:left;}

#feature_img_thumb img {
	width:84px;
	height:66px;
	margin:0 3px 0 0;}

#caption {
	height:30px;
	font-size:12px;
	padding:3px 0 0 4px;}


.section .grid5_1 {
	margin:0 5px 0 0;
}



/* 生地情報
-------------------------------------------*/
#item_detail {
	width:100%;
	font-size:12px;
	}
	
#item_detail table {
	border:1px solid #999999;
	margin:0 0 3px 0;}



#item_detail td {
	border:1px dotted #CCC;
	padding:9px 10px;}

#item_detail td.th {
	text-align:center;
	color:#666666;
	background:#eeeeee;
	width:65px;}
	
#item_detail td.kinou ul li{
	margin:0 5px 5px 0;
    float:left;}


#item_detail p {
	color:#666;
	font-size:10px;}


#feature_item_price {
	text-align:right;
	padding-top:10px;}

#feature_item_price span {
	color:#900;
	font-family:ariel;
	font-size:23px;
	font-weight:bold;
	margin:0 0 0 8px;}

#feature_item_price p {
	color:#666;
	border-top:2px solid #CCC;
	font-size:10px;
	padding:3px 0 0 0;}


/* 生地一覧
-------------------------------------------*/
.cloth ul.grid_flex li { margin-bottom:25px; }
.cloth ul.grid_flex li.g03 a {
  display:block;
	color:#333;
	line-height:1;
	text-decoration:none;
  font-size:14px;
  margin-bottom: 5px;
}
.cloth ul.grid_flex li.g03 a span { font-weight:bold; }
.cloth ul.grid_flex li.g03 img {
  max-width:100%;
  margin-bottom:3px;
}
.cloth ul.grid_flex li.g03 a.cloth_id {
    color:#CB4138;
}
.up_cloth {
	font-size:21px;
	color:#666666;
	position:absolute;
	top:174px;
	right:15px;
}
.up_cloth_c {
	font-size:21px;
	color:#666666;
	position:absolute;
	top:257px;
	left:144px;
}
.cloth ul.grid_flex li.g03 .btn.md-xlarge {
  font-size:14px;
  padding:3px 0;
}





/* リピート一覧
-------------------------------------------*/
.repeat_wrapper {
	margin:0 -20px 0 0;
	overflow:hidden;
	zoom:1;}

.repeat_wrapper li.grid4_1 {
	color:#333;
	font-size:10px;
	border-bottom:1px solid #FFF;
	padding-bottom:3px;
	margin:0 20px 20px 0;
	position:relative;
	line-height:1;}

.repeat_wrapper li.grid4_1 img {
	padding-bottom:5px;}

.repeat_wrapper li.grid4_1 a {
	color:#333;
	line-height:1;
	text-decoration:none;}

.up_repeat {
	position:absolute;
	top:93px;
	left:100px;}



/* 生地一覧
-------------------------------------------*/
.item_wrapper {
	margin:0 -20px 15px 0;
	overflow:hidden;
	zoom:1;}

.item_wrapper div.grid5_1 {
	position:relative;
	padding-bottom:15px;
	margin:0 20px 0 0;}

.touka {
	position:absolute;
	top:149px;
	right:15px;}
	
.p_touka {
	position:absolute;
	bottom:35px;
	left:108px;}
	
.wide_icn {
	position:absolute;
	top:131px;
	right:15px;}

.uv_rank {
	position:absolute;
	top:149px;
	right:77px;}

.tmc{top:70px; left:68px;}


.comment {
	margin:5px 10px 30px 10px;
	padding:10px;
	color:#666666;
	font-size:12px;
	line-height:16px;
	border:1px dotted #999999;
	}
	
.price_comment {
	padding:10px;
	color:#666666;
	font-size:12px;
	line-height:16px;
	border:1px dotted #999999;
	}
	
.price_comment .td-note01 {
  border: 1px solid #CCC;
  background-color: #FBFCB7;
}

.price_comment .td-note02{
  border: 1px solid #CCC;
  background-color: #b7dee8;
}

.price_comment .td-note03{
  color:#090;
  font-weight: bold;
}
.table.md-price .td-note03 p.el-price {
	color:#090;
}



.box_repeat p {
	font-size:11px;
	font-weight:normal;
	padding:2px 0;
}


.up_repeat_v {
	position:absolute;
	top:150px;
	left:50px;}
	
	
	
.stickie {
	padding:5px 0 0 5px;
	border-bottom:4px #009495 solid;
	font-size:14px;
	font-weight:bold;
	display:block;
}
	



.gr_table {
	border:1px solid #666666;
	width:76%;}
.gr_table td.th {
	padding:5px 10px;
	background:#eeeeee;
	font-weight:bold;
	
}	
.gr_table td.thth {
	color:#ffffff;
	font-weight:bold;
	background:#888888;
}
.gr_table td {
	border:1px solid #666666;
	padding:5px 0;
	font-size:12px;
	text-align:center;
}




/*-------------------------------------------*/
/* サイレント電動                            */
/*-------------------------------------------*/

.pointbox{
	width:360px;
}




/*詳細ページ参考価格
-----------------------------------------------*/
.sample_price .kakaku  dl {
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	margin:0;
	padding:8px 0 15px 8px;
	border-left:4px #007695 solid;
}
.sample_price .kakaku dl dt {
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	padding:0 0 2px 0;
	font-size:14px;
}
.sample_price .kakaku dl dd {
	font-size:11px;
}
.sample_price .kakaku span#MATU_REF {
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	font-size:23px;
	font-weight:bold;
	margin:0 0 0 8px;
}
.b-left{
	border-left: 4px #007695 solid;
	padding: 8px 0 8px 8px;
}


/* 構造図用　19/02/08追加
-------------------------------------------*/
.grid_siyo {
	margin: 10px 0 20px;
}
.grid_type {
  /*
	width: 360px;
  */
	position: relative;
	background: #e5e5e5;
	display: inline-block;
  margin: 3px 3px 20px 3px;
}
.grid_type img {
	width: 100%;
}
.one_item{
	width: 730px; 
	padding: 5px;
}

.grid_type span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.grid_type a {
	text-decoration: none;
	color: #333;
	display: block;
	padding: 5px;
}
.grid_space{
	margin-right: 15px;
}
.up_kozo {
	font-size:21px;
	color:#666666;
	position:absolute;
	top:3px;
	right:5px;
}

.basic_container {
  margin-bottom: 30px;
}

.basic img{
  max-width: 100%;
}

.color_numbers {
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	display:block;
	position:absolute;
	bottom:0px;
  right: 10px;
	padding:2px;
	color:#ffffff;
	font-size:11px;
	background:#154ca2;
}

.inner_box {
  margin-top: 27px;
}

.item_container {
  margin-bottom: 50px;
}

.inner_box img {
  max-width: 100%;
}

.category_title {
  margin-bottom:5px;
	padding:6px 6px;
	font-size:16px;
	background-color:#eeeeee;
}

.grid_siyo .g06 {
  width: 49%;
}

.saisun {
  margin-bottom: 45px;
}

.parts_color img, .grip img, .wood img, .center_parts img {
  width: 100%;
}

.section_title {
  margin-bottom: 60px;
}

.caution_stop {
  font-weight: bold;
}

.order_use {
  font-size: 15px;
  font-weight: bold;
}

.direction img {
  display: block;
  margin: auto;
}

.direction_01 img {
  max-width: 100%; 
}


.sp_direction, .sp_catcher {
  display: none;
}

.fake_img {
  background-color: bisque;
  max-width: 100%;
  height: 30px;
  margin: 10px;
  text-align: center;
  padding-top: 13px;
}

.bracket_order {
  margin-top: 20px;
  font-size: 15px;
  font-weight: bold;
}

.fake_img_adjust {
  background-color: bisque;
  max-width: 100%;
  height: 78px;
  text-align: center;
  padding-top: 13px;
}

.chain, .pro_chain, .smart, .one_touch {
  margin-top: 10px;
}

.one_touch {
  margin-bottom: 35px;
}

.fake_img_bar {
  width: 150px;
  height: 150px;
  background-color: aquamarine;
  margin: auto;
}

.fake_img_catch {
  width: 100%;
  height: 150px;
  background-color: chocolate;
  display: inline-block;
}

.go_option img {
  display: block;
  margin: auto;
}

.icon_type {
  margin-bottom: 30px;
}

.icon_type dd {
  margin: 0 0 18px 0px;
  /* text-align: center; */
}
.icon_type dd a { color: #333; }

span.fake_comment {
    position: absolute;
    top: 155px;
    left: 59px;
    font-size: 25px;
    color: red;
}

.pc_direction {
  margin-bottom: 60px;
}

.img_container {
  position: relative;
}

.color_numbers, .wash {
  margin-bottom: 3px;
}

.product_type {
  margin-top: 35px;
}

.type_table .th_none {
  border-bottom: 1px solid #fff;
}

.sousa_double {
  margin-top: 17px;
}

.flame {
  margin-top: 20px;
}

.kouzou {
  margin-bottom: 35px;
}

.saisun img {
  display: block;
  margin: auto;
}

.torituke_box {
  margin-bottom: 32px;
}
.torituke_box .g06 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.tension_bar {
  max-width: 100%;
}

.bar_link {
  background-color: #b4cae2;
  padding: 4px 10px;
  border-radius: 10px;
  margin-left: 5px;
}

.bar_link_right {
  margin-right: 5px;
}

.bar_box {
  padding: 10px;
  color: #666666;
  border: 1px dotted #999999;
  display: inline-block;
  margin: 5px 0 5px 5px;
}

.sanaru {
  display: inline-block;
  margin-top: -36px;
  margin-bottom: 30px;
  color: red;
  border: dashed 1px gray;
  padding: 9px;
}

.guide_2 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.guide_sousa {
  padding: 6px;
  background-color: #e6e6e6;
  border: 1px solid #b3b3b3;
  margin-bottom: 7px;
}

.guide_sousa span {
  font-size: smaller;
  padding-left: 7px;
}

.guide_container {
  margin-top: 10px;
  margin-bottom: 10px;
}

.silent_c {
  text-align: center;
  color: #ffffff;
  background-color: #4fbeb7;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: bold;
}

.silent_spec {
  margin-bottom: 5px;
  margin-top: 26px;
  font-size: 19px;
}

.silent_spec p {
  padding-left: 10px;
  font-size: 13px;
  margin-top: 5px;
}

.silent_t {
  padding: 8px;
}

.silent_t img {
  margin-top: 8px;
}

.sp_silent {
  margin-bottom: 25px;
}

.ir div, .rf div {
  max-width: 360px;
  margin: auto;
}

#IR {
  margin-top: 10px;
  margin-bottom: 40px;
}

#sousaIR {
  margin-top: 30px;
}

.rimocon {
  margin-bottom: 30px;
}

.option_silent {
  margin-bottom: 14px;
}

.option_silent li {
  margin-top: 5px;
  padding-left: 8px;
}

.silent_bt {
  background-color: #ebb4b1;
  padding: 6px;
  display: inline-block;
  border-radius: 5px;
  margin-top: 5px;
}

.silent_bt a {
  color: white;
}

.item_container a {
  display: block;
  color: #333;
  text-decoration: none;
}

.corner {
  padding: 0 5px;
  color: #009495;
}

.sidetop {
  font-size: 12px;
  margin-bottom: 5px;
  line-height: 1.6;
  text-align: right;
}

.frame_ari {
  background-color: #f2a035;
  color: #FFFFFF;
  border-radius: 7px;
  padding: 0 10px;
}

.frame_nashi {
  background-color: #eae5de;
  border-radius: 7px;
  padding: 0 10px;
}

.icon_type .up_cloth {
    color: #333333;
    top: 5px;
    right: 0;
}



/* 2020_05 カタログ切替
-------------------------------------------*/
.t_price { color:#900; }
/* 対応製品タイプ */
div#TYPE, .taio_type {
    border: 1px dotted #999;
    padding: 5px;
}
div#TYPE h3, .taio_type h4 {
    background:none;
    font-size:14px;
    line-height:normal;
    border-bottom: none;
}
div#TYPE ul li, .taio_type ul li {
    width: 15.666%;
    background:#007695;
    margin:0.5%;
    padding: 3px 0;
    border-radius:2px;
    text-align:center;
}
div#TYPE ul li.type_none { background: #e5e5e5; }
div#TYPE ul li a, .taio_type ul li a {
    display: block;
    color:#FFF;
}
div#TYPE ul li.type_none a {color:#999; }

#seihin_type .type_block, #TYPESTYLE .type_block {
  background-color: #d98522;
  color: #FFF;
  text-align: center;
}
#seihin_type dd, #TYPESTYLE dd { margin-left: 0; }


/* .icon_type .g02 {
  width: 14.666%;
}
.icon_type .g02 a { display: block; }
.icon_type .g02 img { max-width: 100%; }
.icon_type .g02 img.thmb_gry {
  filter: grayscale(100%);
} */
.type_mitumori {
  background: #007695;
  padding: 5px 0;
  border-radius: 10px;
  text-align: center;
  color: #FFF;
}

/* 操作方法 */
#SOUSA dl dd { margin:0; }
#SOUSA .grid .g03 {
    margin-bottom: 30px;
}
#SOUSA .up_cloth {
    color:#333333;
	top:5px;
	right:0;
}

/* ウォッシャブルタイプへのリンク */
#contents .wash_link {
  background:#007695;
  text-align:center;
  padding:5px 0;
  margin:0 10px 20px 10px;
  color:#fff;
  display:block;
  border-radius:10px;
}

/* 見積りフォーム
-------------------------------------------*/
.mitumori-form .double_option input[type=text]{
  width: 7em;
}

.op_type_list p { font-size:12px; }
.op_type_list ul li {
  display:inline-block;
  margin:0 3px 3px 0;
}
.op_type_list ul li a {
  display:block;
  padding:2px 5px;
  border:1px solid #CCC;
}
/*.op_type_list ul li a {
  display:block;
  padding:2px 5px;
  color:#FFF;
  background:#007695;
}*/
.op_type_list ul li.type_none a {
  background: #e5e5e5;
  color: #999;
}